 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 582px;
}

.u-section-1 .u-gallery-1 {
  width: 687px;
  height: 499px;
  grid-gap: 10px 10px;
  margin: 63px auto 0 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-group-1 {
  width: 453px;
  min-height: 502px;
  height: auto;
  background-image: none;
  margin: -522px 0 40px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 12px 60px;
}

.u-section-1 .u-audio-1 {
  height: 68px;
  background-image: none;
  width: 166px;
  margin: 41px auto 0 0;
}

.u-section-1 .u-audio-2 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 21px auto 0 0;
}

.u-section-1 .u-audio-3 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -179px 0 0 auto;
}

.u-section-1 .u-audio-4 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 88px auto 0 0;
}

.u-section-1 .u-audio-5 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -178px 0 0 auto;
}

.u-section-1 .u-audio-6 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 89px auto 0 0;
}

.u-section-1 .u-audio-7 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -179px 0 0 auto;
}

.u-section-1 .u-audio-8 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 39px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.4em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-gallery-1 {
    width: 486px;
    height: 353px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -376px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1061px;
  }

  .u-section-1 .u-gallery-1 {
    width: 583px;
    height: 423px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 42px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-gallery-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-gallery-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 582px;
}

.u-section-2 .u-gallery-1 {
  width: 687px;
  height: 499px;
  grid-gap: 10px 10px;
  margin: 63px auto 0 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-group-1 {
  width: 453px;
  min-height: 502px;
  height: auto;
  background-image: none;
  margin: -522px 0 40px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 12px 60px;
}

.u-section-2 .u-audio-1 {
  height: 68px;
  background-image: none;
  width: 166px;
  margin: 41px auto 0 0;
}

.u-section-2 .u-audio-2 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 21px auto 0 0;
}

.u-section-2 .u-audio-3 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -179px 0 0 auto;
}

.u-section-2 .u-audio-4 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 88px auto 0 0;
}

.u-section-2 .u-audio-5 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -178px 0 0 auto;
}

.u-section-2 .u-audio-6 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 89px auto 0 0;
}

.u-section-2 .u-audio-7 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -179px 0 0 auto;
}

.u-section-2 .u-audio-8 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 39px auto 0;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.4em;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-1 {
    width: 487px;
    height: 354px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -377px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1085px;
  }

  .u-section-2 .u-gallery-1 {
    width: 576px;
    height: 419px;
    margin-top: 62px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: 62px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-gallery-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-gallery-1 {
    width: 340px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 582px;
}

.u-section-3 .u-gallery-1 {
  width: 687px;
  height: 499px;
  grid-gap: 10px 10px;
  margin: 63px auto 0 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-group-1 {
  width: 453px;
  min-height: 502px;
  height: auto;
  background-image: none;
  margin: -522px 0 40px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 12px 60px;
}

.u-section-3 .u-audio-1 {
  height: 68px;
  background-image: none;
  width: 166px;
  margin: 41px auto 0 0;
}

.u-section-3 .u-audio-2 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 21px auto 0 0;
}

.u-section-3 .u-audio-3 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -179px 0 0 auto;
}

.u-section-3 .u-audio-4 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 88px auto 0 0;
}

.u-section-3 .u-audio-5 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -178px 0 0 auto;
}

.u-section-3 .u-audio-6 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 89px auto 0 0;
}

.u-section-3 .u-audio-7 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -179px 0 0 auto;
}

.u-section-3 .u-audio-8 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 39px auto 0;
  padding: 0;
}

.u-section-3 .u-icon-1 {
  font-size: 1.4em;
}

@media (max-width: 1199px) {
  .u-section-3 .u-gallery-1 {
    width: 503px;
    height: 365px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -388px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-3 .u-gallery-1 {
    width: 576px;
    height: 418px;
    margin-top: 60px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 41px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-gallery-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-gallery-1 {
    width: 340px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 582px;
}

.u-section-4 .u-gallery-1 {
  width: 687px;
  height: 499px;
  grid-gap: 10px 10px;
  margin: 63px auto 0 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-group-1 {
  width: 453px;
  min-height: 502px;
  height: auto;
  background-image: none;
  margin: -522px 0 40px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 12px 60px;
}

.u-section-4 .u-audio-1 {
  height: 68px;
  background-image: none;
  width: 166px;
  margin: 41px auto 0 0;
}

.u-section-4 .u-audio-2 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 21px auto 0 0;
}

.u-section-4 .u-audio-3 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -179px 0 0 auto;
}

.u-section-4 .u-audio-4 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 88px auto 0 0;
}

.u-section-4 .u-audio-5 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -178px 0 0 auto;
}

.u-section-4 .u-audio-6 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 89px auto 0 0;
}

.u-section-4 .u-audio-7 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -179px 0 0 auto;
}

.u-section-4 .u-audio-8 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 39px auto 0;
  padding: 0;
}

.u-section-4 .u-icon-1 {
  font-size: 1.4em;
}

@media (max-width: 1199px) {
  .u-section-4 .u-gallery-1 {
    width: 487px;
    height: 354px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -377px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1097px;
  }

  .u-section-4 .u-gallery-1 {
    width: 574px;
    height: 417px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    margin-top: 73px;
    margin-right: auto;
    margin-bottom: 42px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-gallery-1 {
    width: 340px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 591px;
}

.u-section-5 .u-gallery-1 {
  width: 687px;
  height: 499px;
  grid-gap: 10px 10px;
  margin: 63px auto 0 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-group-1 {
  width: 453px;
  min-height: 502px;
  height: auto;
  background-image: none;
  margin: -522px 0 49px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 12px 60px;
}

.u-section-5 .u-audio-1 {
  height: 68px;
  background-image: none;
  width: 166px;
  margin: 41px auto 0 0;
}

.u-section-5 .u-audio-2 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 21px auto 0 0;
}

.u-section-5 .u-audio-3 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -179px 0 0 auto;
}

.u-section-5 .u-audio-4 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 88px auto 0 0;
}

.u-section-5 .u-audio-5 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -178px 0 0 auto;
}

.u-section-5 .u-audio-6 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 89px auto 0 0;
}

.u-section-5 .u-audio-7 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: -179px 0 0 auto;
}

.u-section-5 .u-audio-8 {
  height: 90px;
  background-image: none;
  width: 166px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 39px auto 0;
  padding: 0;
}

.u-section-5 .u-icon-1 {
  font-size: 1.4em;
}

@media (max-width: 1199px) {
  .u-section-5 .u-gallery-1 {
    width: 487px;
    height: 354px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -377px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-5 .u-gallery-1 {
    width: 574px;
    height: 417px;
    margin-top: 61px;
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    margin-top: 61px;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-gallery-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-gallery-1 {
    width: 340px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }
}